{
	"format_version": "1.8.0",
	"animations": {
		"animation.cc_alien.alien_trader_cart.idle": {
			"loop": true,
			"bones": {
				"root": {
					"position": [0, "math.sin(query.anim_time*90*2)*0.1", 0]
				}
			}
		}
	}
}